[blfs-dev] libva

Armin K. krejzi at email.com
Fri Aug 23 10:39:01 PDT 2013


On 08/23/2013 06:47 PM, Bruce Dubbs wrote:
> Is the new libva package applicable to only intel video cards?  It's not 
> obvious to me whether it is or not.
> 
>    -- Bruce
> 

It was developed mainly for intel cards. You can use it with other cards
that use vdpau with libva-vdpau-driver.



More information about the blfs-dev mailing list